
 body {
    padding: 5% 20% 0% 20%;
    font-family:'Roboto', sans-serif;
    color: #808080;
    line-height:1.2em;
    font-size:17px;
    line-height:20px;
    cursor: crosshair;
}
a {
    color:#808080;
    text-decoration: none;
}
a:hover {
    color: #808080;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    margin: 10px;
}
p {
    font-weight: 100;
    color: #808080;
}

h1 {
    margin: 10px;
    text-transform: uppercase;
    /* writing-mode: vertical-lr; */
    font-size: 120px;
    color: #f2f2f2;
    font-weight: 100;
    letter-spacing: 0.2em;
    line-height: 109%;
    margin-bottom: -4%;
    text-align: justify;
    /* padding-left: 100%; */
}

#mentions {
    background: #ffffff;
    margin-bottom:0;
    min-height:70px;
}
p {
    text-align: justify;
    padding: 0% 20% 0% 20%;
}